
      @font-face {
        font-style: normal;
        font-weight: 400,600;
      }



      body {
	height: 100%;
	font-family: sans serif,Helvetica,Arial,;
	font-size: 13px;
	color: #0065A4;
	line-height: 18px;
	margin: 0 0 0 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(assets/background.jpg);
	scrollbar-base-color: orange;
	background-repeat: no-repeat;
	background-position: left bottom;
scrollbar-arrow-color: green;
scrollbar-DarkShadow-Color: blue;
      }

      h1 {
	font-family: sans serif, Helvetica, Arial,;
	color: #0065A4;
	font-size: 24px;
	margin: 0 0 20px 30px;
	font-variant: small-caps;
      }
          
      h2 {
	font-family: sans serif,Helvetica,Arial,;
	color: #0065A4;
    font-size: 20px;
	padding: 0;
	margin: 0 0 0 30px;
      }
      
      h3 {
	font-family: sans serif,Helvetica,Arial,;
	color: #008FD4;
    font-size: 18px;
 	margin: 0 0 20px 30px;
      }       
      .tab-pane {
        padding-left: 30px;
      } 





      .shaded {
        background-color: AliceBlue; 
      }

      .shaded2 {
        background-color: LightYellow; 
      }


      .pull-down {
        margin-top: 240px;
        vertical-align: bottom;
        float: none;
      }

      .right-col {
        text-align:right;
        padding-right:10px;
        padding-top: 10px;
      }

      .left-col {
        text-align:left;
        padding-left:10px;
        padding-top: 10px;
      }

      .shim {
        margin-top: 130px;
      }

      .tab-content{
        height:200px;
      }

      hr {
        margin: 5px 0px;
      }
        

      #textPanel{
        margin:0px;
      }

      #footer{
        padding-top: 20px;
      }

              
      .holder{
        position:relative;
        top:15px;
        width:400px;
      }

      .foot{
        position:relative;
        top:80px;   
      }
      .nav{
        margin-bottom: 4px;
      } 

      .nav-tabs{
        font-size: 12px;
      }

      body {
        padding: 0px;
        margin: 0px;
      }

      .container-fluid {
        padding: 0px;
      }


      #inner{
        /*padding: 5px;*/
        margin: 0px;
        border-width: thin;
        border-style: solid;
        border-color: #e6e6e6;
      }

      .box{
        padding:0px;
        margin-bottom:10px;
      }

      /* This rule is read by Galleria to define the gallery height: */
      #galleria{
        z-index:10;
        height:440px;
        width:480px;
        }
        
        :-webkit-full-screen #ourvideo {
          width: 100%;
          height: 100%;
        }
        
      #ourvideo{
       
        padding:2%;

      }
 
      .dropshadow {
        -moz-box-shadow: 10px 10px 5px #ddd;
        -webkit-box-shadow: 10px 10px 5px #ddd;
        box-shadow: 10px 10px 5px #ddd;
      }            

 
      #innerMain{
        position:relative;
        height: 420px ;

        background-color: AliceBlue; 
        border-width: thin;
        border-style: solid;
        border-color: #e6e6e6;

        margin: 0px auto;
        
      }

      #secondVideoContainer {
        position: absolute;
        z-index: 9999999;
        top:0px;
        display: none;
 
        height: 75% ;

        margin: 0px 10px 140px 20px;
        padding:10px;

        background-color: #FFF; 
      }            

      #overlayFooter{
        /*padding:0;
        height:120px;*/
        
      }

      .preloader
      {
          position: fixed;
          left: 0px;
          top: 0px;
          width: 100%;
          height: 100%;
          z-index: 1000;
      }
      .preloader td
      {
          vertical-align: middle;
          text-align: center;
          background-color: #fff;
      }
      .banner
      {
          padding-left:10px;
      }



        /* apply a natural box layout model to all elements */
  *, *:before, *:after {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  }

  html, body {
    padding: 0px;
    margin: 0px;
    height:100%;
  }

  body {
    background: #D0CDC5;
    background-repeat-x: repeat;
    background-repeat-y: repeat;
    background-attachment: initial;
    background-position-x: 50%;
    background-position-y: 0%;
    background-origin: initial;
    background-clip: initial;
    background-color: #D0CDC5;
    color: #333;
  }

  .inner_box {
     position: absolute;
     width: 100%;
     top: 20px;
     bottom: 3px;

   }
 .inner_footer {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 41px;
  }





/* 2 Column fluid layout */

body {
  margin:0;
  padding:0;
  border:0;             /* This removes the border around the viewport in old versions of IE */
  width:100%;
  background:#fff;
  min-width:600px;      /* Minimum width of layout - remove line if not required */
  /* The min-width property does not work in old versions of Internet Explorer */
  font-size:90%;
}



/* column container */
.colmask {
  position:relative;  /* This fixes the IE7 overflow hidden bug */
  clear:both;
  float:left;
  width:100%;     /* width of whole page */
  overflow:hidden;    /* This chops off any overhanging divs */
  height: 100%;
}
/* common column settings */
.twoColumns {
  float:left;
  height: 100%;
  width:100%;
  position:relative;
}
.col1,
.col2 {
  float:left;
  height: 100%;
  position:relative;
  padding:0 0 1em 0;
  overflow:hidden;
}


/* 2 Column (left menu) settings */
.colmask {
  background:#fff;    /* right column background colour */
}
.twoColumns {
  right:75%;      /* right column width */
  //background:#f4f4f4; /* left column background colour */
}
.col2 {
  width:59%;      /* right column content width */
  left:77%;      /* 100% plus left column left padding */
}
.col1 {
  width:38%;      /* left column content width (column width minus left and right padding) */
  left:76%;      /* (right column left and right padding) plus (left column left padding) */
}

.block{
  //background-color: rgba(90,90,90,0.5);
}

.video {
  padding:10px;
  overflow: hidden;
}

.alignleft {
  float: left;
}
.alignright {
  float: right;
}
.padded {
  padding-top: 10px;
}





/* Rich Added */
#wrapper {
	height: 100%;
	min-width: 500px;
}
#ie8 {
	
}
#ie8 img {
	float: right;
}
#ie8 a {
	font-weight:bold;
}
#ie8 a:hover {
	text-decoration: underline;
	color: #00529f;
}
#ie8 a:visited {
	background-color: #FFF;
	color: #00529f;
	padding: 0px;
}
#ie8 p {
	padding: 5px;
}
#ie8 h1 {
	text-align: left;
}

#ie82 a {
	font-weight: bolder;
	color: #f6892d;
	text-transform: uppercase;	
}
#ie82 a:hover {
	text-decoration: underline;
	color: #f6892d;
}
#ie82 a:visited {
	color: #f6892d;
	padding: 0px;
}
#ie82 p {
	text-transform: uppercase;	
	font-weight: bolder;
}
#fullscreen  {
	background-color: #3DA6DE;
    border-radius: 4px;
    color: #FFFFFF;
	margin-right: 2px;
    padding-left: 12px;
    padding-right: 12px;
}
#fullscreen:hover {
	background-color: #00529f;
    border-radius: 4px;
}
#help {
	background-color: #3DA6DE;
    border-radius: 4px;
    color: #FFFFFF;
	margin-right: 2px;
    padding-left: 12px;
    padding-right: 12px;
}
#help:hover {
	background-color: #00529f;
    border-radius: 4px;
}

#modal-footer:visted {
	background-color: none;
	text-decoration: none;
}
#modal-footer:hover {
	background-color: none;
	text-decoration: none;
}


div#wrapper div.colmask div.twoColumns div.col1 div#col1Box.inner_box div#copy.block div#textPanel.tab-content div#tab3.tab-pane ul li a:visited {
	color: #00529f;
	background-color: #FFF;
}
div#wrapper div.colmask div.twoColumns div.col1 div#col1Box.inner_box div#banner.banner img {
	padding-left: 20px;
}